.news-listing {
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
}

.news-listing .news-listing-image img {
  width: 100%;
}

.news-listing .news-listing-inner .news-listing-read-more {
  margin-top: 10px;
}

.news-listing .news-listing-inner .news-listing-read-more a {
  font-weight: bold;
}

.news-listing .news-listing-tags {
  margin: 5px 0;
}

.news-listing .news-listing-tags a {
  text-transform: uppercase;
}

.news-listing .news-listing-inner .news-listing-body {
  margin-top: 10px;
}

@media only screen and (min-width: 1024px) {
  .news-listing .news-listing-inner .news-listing-inner-title {
    margin-top: 0;
  }
  .news-listing .news-listing-image img {
    height: 16rem;
  }
}